Bug 1025665 - [abrt] gtranslator-2.91.6-4.fc20: gtk_ui_manager_get_widget: Process /usr/bin/gtranslator was killed by signal 11 (SIGSEGV)
[abrt] gtranslator-2.91.6-4.fc20: gtk_ui_manager_get_widget: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtranslator (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ignacio Casal Quinteiro (nacho)
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ee7cd8b21bda108202eb4dd39a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 04:40 EDT by Kevin Raymond
Modified: 2015-06-29 08:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.22 KB, text/plain)
2013-11-01 04:40 EDT, Kevin Raymond
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-01 04:40 EDT, Kevin Raymond
no flags Details
File: core_backtrace (23.33 KB, text/plain)
2013-11-01 04:40 EDT, Kevin Raymond
no flags Details
File: dso_list (13.44 KB, text/plain)
2013-11-01 04:40 EDT, Kevin Raymond
no flags Details
File: environ (1.32 KB, text/plain)
2013-11-01 04:40 EDT, Kevin Raymond
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-01 04:40 EDT, Kevin Raymond
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-01 04:40 EDT, Kevin Raymond
no flags Details
File: maps (57.12 KB, text/plain)
2013-11-01 04:41 EDT, Kevin Raymond
no flags Details
File: open_fds (1.16 KB, text/plain)
2013-11-01 04:41 EDT, Kevin Raymond
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-11-01 04:41 EDT, Kevin Raymond
no flags Details
File: var_log_messages (1.68 KB, text/plain)
2013-11-01 04:41 EDT, Kevin Raymond
no flags Details

  None (edit)
Description Kevin Raymond 2013-11-01 04:40:28 EDT
Description of problem:
opening a PO file

Version-Release number of selected component:
gtranslator-2.91.6-4.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gtranslator
crash_function: gtk_ui_manager_get_widget
executable:     /usr/bin/gtranslator
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_ui_manager_get_widget at deprecated/gtkuimanager.c:1143
 #1 showed_message_cb at gtr-translation-memory-ui.c:146
 #6 gtr_open at gtr-actions-file.c:94
 #7 load_file_list at gtr-actions-file.c:452
 #8 gtr_po_parse_files_from_dialog at gtr-actions-file.c:149
 #9 gtr_file_chooser_analyse at gtr-actions-file.c:171
 #10 gtr_open_file_dialog at gtr-actions-file.c:212
 #15 _gtk_action_emit_activate at deprecated/gtkaction.c:905
 #20 gtk_widget_activate at gtkwidget.c:7185
 #21 gtk_menu_shell_activate_item at gtkmenushell.c:1391

Potential duplicate: bug 883485
Comment 1 Kevin Raymond 2013-11-01 04:40:36 EDT
Created attachment 818178 [details]
File: backtrace
Comment 2 Kevin Raymond 2013-11-01 04:40:40 EDT
Created attachment 818179 [details]
File: cgroup
Comment 3 Kevin Raymond 2013-11-01 04:40:44 EDT
Created attachment 818180 [details]
File: core_backtrace
Comment 4 Kevin Raymond 2013-11-01 04:40:47 EDT
Created attachment 818181 [details]
File: dso_list
Comment 5 Kevin Raymond 2013-11-01 04:40:51 EDT
Created attachment 818182 [details]
File: environ
Comment 6 Kevin Raymond 2013-11-01 04:40:55 EDT
Created attachment 818183 [details]
File: exploitable
Comment 7 Kevin Raymond 2013-11-01 04:40:59 EDT
Created attachment 818184 [details]
File: limits
Comment 8 Kevin Raymond 2013-11-01 04:41:04 EDT
Created attachment 818185 [details]
File: maps
Comment 9 Kevin Raymond 2013-11-01 04:41:08 EDT
Created attachment 818186 [details]
File: open_fds
Comment 10 Kevin Raymond 2013-11-01 04:41:11 EDT
Created attachment 818187 [details]
File: proc_pid_status
Comment 11 Kevin Raymond 2013-11-01 04:41:15 EDT
Created attachment 818188 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:40:13 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:46:56 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.